<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>Session 11 Activity: Contact Form</title>
</head>
<body class="bg-dark">
	<section class="my-5">
		<div class="container">
			<div class="row justify-content-center text-center text-white">
				<div class="col-12 col-md-8 col-lg-8 col-xl-4">
					<h2>Contact Me</h2>
					<form class="p-3 bg-primary">
						<div class="mb-3">
							<label for="name" class="form-label">Name</label>
							<input type="text" class="form-control" id="name" name="name">
						</div>
						<div class="mb-3">
							<label for="email" class="form-label">Email address</label>
							<input type="email" class="form-control" id="email" placeholder="name@example.com">
						</div>
						<div class="mb-3">
							<label for="phone" class="form-label">Contact Number</label>
							<input type="number" class="form-control" id="phone" name="phone" placeholder="+63 900 0000 000">
						</div>
						<div class="mb-3">
							<label for="concern" class="mb-2">Concern</label>
							<select class="form-select" id="concern">
								<option value="quotation">Quotation</option>
								<option value="feedback">Feedback</option>
								<option value="general">General Inquiry</option>
								<option value="partnerships">Partnerships</option>
							</select>
						</div>
						<div class="mb-3">
							<label for="message" class="form-label">Message</label>
							<textarea class="form-control" rows="5" id="message" name="message"></textarea>
						</div>
						<button type="button" class="btn btn-dark mt-3" data-bs-toggle="modal" data-bs-target="#myModal">Send Email</button>
						<div class="modal text-dark" id="myModal" tabindex="-1">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<h5 class="modal-title">Thank You!</h5>
										<button type="button" class="btn-close" data-bs-dismiss="modal"></button>
									</div>
									<div class="modal-body">
										<p>We've received your message. Someone from our team will contact you soon.</p>
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
					</form>
				</div>
			</div>
		</div>
	</section>
	
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>